### Method

# GtkSource SearchContext set_match_style

#### Declaration [src]

    void
    gtk_source_search_context_set_match_style (
      GtkSourceSearchContext* search,
      GtkSourceStyle* match_style
    )

#### Description [src]

Set the style to apply on search matches.

If `match_style` is `NULL`, default theme’s scheme ‘match-style’ will be used. To enable or disable the search highlighting, use `gtk_source_search_context_set_highlight()`.

Sets property | `GtkSource.SearchContext:match-style`

#### Parameters

`match_style`

  Type: `GtkSourceStyle`

  A `GtkSourceStyle`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.